すべてのオプション
squeeze  ] [  wheezy  ] [  jessie  ] [  sid  ]
[ ソース: libpgsql-ruby  ]

パッケージ: libpgsql-ruby1.9.1 (0.8.0-1.1)

libpgsql-ruby1.9.1 に関するリンク

Screenshot

Debian の資源:

libpgsql-ruby ソースパッケージをダウンロード:

メンテナ:

外部の資源:

類似のパッケージ:

PostgreSQL interface for Ruby 1.9.1

ruby-pg module allows Ruby programs to interface with the PostgreSQL database engine. It supports the functions defined in libpq library.

This package contains ruby-pg module for Ruby 1.9.1.

その他の libpgsql-ruby1.9.1 関連パッケージ

  • 依存
  • 推奨
  • 提案
  • enhances

libpgsql-ruby1.9.1 のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ パッケージサイズ インストールサイズ ファイル
sparc 31.5 kB128.0 kB [ファイル一覧]